@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /*16px * 62.5% =10px */
  width: 100%;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

@font-face {
	font-family:'zen maru gothic';
  src:url("asset/zenmaru_WOFF.woff2") format('woff2'),
       url("asset/zenmaru_WOFF.woff") format('woff'),;
}
@font-face {
	font-family:'zen maru gothic_bold';
  src: url('asset/ZENmaru_Bold_sabset2.woff2' ) format('woff2'),
       url("asset/ZENmaru_Bold_sabset2..woff") format('woff'),
}



body {
 font-family: "zen maru gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.4rem;
  text-align: left;
  background-color: #FEF1DA;
  color: #603601;
}
h1{
	font-family: "zen maru gothic", sans-serif;
}
h2{
	 font-family: 'zen maru gothic_bold', sans-serif;
  font-weight: 700;
  font-style: bold;
  font-size: 3.0rem;
}
h5 {
 font-family: 'zen maru gothic_bold', sans-serif;
  font-weight: 700;
  font-style: bold;
  font-size: 3.0rem;
}
h6 {
font-family: "zen maru gothic", sans-serif;
  font-weight: 700;
  font-style: bold;
  font-size: 4.0rem;
  line-height: 6.0rem;
}
p {
font-family: "zen maru gothic"　;
  line-height: 4.5rem
}
a {
  text-decoration: none;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeUpTrigger {
  opacity: 0;
}
.pc {
  display: block;
}
.mobile {
  display: none !important;
}
.first-viwe-section {
  height: 95vh;
  position: relative;
}
.main-logo {
  width: 50%;
height:auto;
}
.main-headline {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
.mainlogo-warapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sicssors1 {
  width: 7%
	  height:auto;
}
.sicssors2 {
  width: 5%
	  height:auto;
}
@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.main-sub_title {
  text-align: center;
  font-size: 3.5rem;
}
.main-visual {
  background-image: url("asset/design_material/main_visual.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  object-fit: cover;
height: 85vh;
  /*margin-left: calc(-50vw + 50%);*/
}
.reserve-button {
  padding: 0;
  text-align: center;
  margin: 0 auto;
  white-space: nowrap;
  width: 100%;
  cursor: pointer;
}
.reserve-button span {
  font-size: 10px;
}
.reserve-button:hover {
  animation: rotate 0.7s ease-in-out both;
}
.reserve-button:hover span {
  animation: storm 0.7s ease-in-out both;
  animation-delay: 0.06s;
}
 
@keyframes rotate {
  0% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
  25% {
    transform: rotate(3deg) translate3d(0, 0, 0);
  }
  50% {
    transform: rotate(-3deg) translate3d(0, 0, 0);
  }
  75% {
    transform: rotate(1deg) translate3d(0, 0, 0);
  }
  100% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
}
@keyframes storm {
  0% {
    transform: translate3d(0, 0, 0) translateZ(0);
  }
  25% {
    transform: translate3d(4px, 0, 0) translateZ(0);
  }
  50% {
    transform: translate3d(-3px, 0, 0) translateZ(0);
  }
  75% {
    transform: translate3d(2px, 0, 0) translateZ(0);
  }
  100% {
    transform: translate3d(0, 0, 0) translateZ(0);
  }
}
.reserve-button-warapper {
  background-color: #FF7F29;
  border-radius: 50%;
  margin-right: 10%;
  height: 125px;
  width: 125px;
  position: absolute; /*fixedを設定して固定*/
  z-index: 99; /*最前面へ*/
  top: auto;
  right: 1%; /*位置指定*/
  opacity: 100%; /*透明度を設定*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #FEF2DB;
  outline: dashed 3px #FEF2DB;
  outline-offset: -3px;
}
.dryaa {
  position: absolute;
  top: -10%;
  right: -50%;
  width: 50%;
	height:auto;
}
.reserve-button li {
  list-style: none;
}
.reserve-button-warapper.js_fixed {
  position: fixed;
  top: 5%;
  opacity: 80%; /*透明度を設定*/
}
.drawer-hidden {
  display: none;
}
/*------------------------------

  ここから下がハンバーガーメニュー
  に関するCSS

------------------------------*/
.menu-drawer {
  position: fixed;
  display: table-cell;
  width: 55px;
  right: 0;
  top: 0;
  cursor: pointer;
}
.menu-button {
  display: flex;
  width: 60px;
  height: 60px;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
  top: 10px;
  z-index: 999; /* 重なり順を一番上に */
  left: 134px;
}

.menu-button .js_fixed {
  position: fixed;
  top: 5%;
}
.menu-button span, .menu-button span:before, .menu-button span:after {
  content: '';
  display: block;
  height: 2px;
  width: 30px;
  border-radius: 1px;
  /* background:  #FF7F29;*/
  /* 点線の指定*/
  background-image: linear-gradient(to right, #FF7F29 3px, transparent 1px); /*点線の幅を指定*/
  background-size: 5px 10px; /*点線の余白を指定*/
  background-position: left bottom;
  background-repeat: repeat-x;
  transition: 0.5s;
  position: absolute;
  top: 18px;
}
.menu-button p {
  position: absolute;
  bottom: -12px;
  left: 18%;
  font-size: 1rem;
}
/* 三本線のうち一番上の棒の位置調整 */
.menu-button span:before {
  top: 10px;
}
/* 三本線のうち一番下の棒の位置調整 */
.menu-button span:after {
  top: 20px;
}
#drawer-check:checked ~ .menu-button span {
  background: rgba(255, 255, 255, 0);
}
#drawer-check:checked ~ .menu-button span::before {
  top: 0;
  transform: rotate(45deg);
}
#drawer-check:checked ~ .menu-button span::after {
  top: -1px;
  transform: rotate(-45deg);
}
/* メニューのデザイン*/
.drawer-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /* メニューを画面の外に飛ばす */
  z-index: 100;
  background: #FBF5E9;
  transition: .5s;
}
.drawer-list {
  display: flex;
  line-height: 5.0rem;
  flex-direction: row;
  align-items: center;
  position: absolute;
  top: 15%;
  left: 15%;
  width: 72%;
}
.drawer-paragulaf-warapper {
  width: 60%;
}
.drawer-list_img {
  width: 100%;
}
.drawer-list_img img {
  width: 70%;
	height:auto;
}
.drawer-item {
  width: 100%;
}
.drawer-item p {
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 5.0rem;
}
.drawer-item h6 {
  border-bottom: 2px dashed #603601;
}
/* アイコンがクリックされたらメニューを表示 */
#drawer-check:checked ~ .drawer-content {
  left: 0; /* メニューを画面に入れる */
}
#drawer-check:checked ~ .drawer-close {
  left: 0; /* 閉じるための要素を画面内へ */
}
.drawer-close p {
  display: none;
}
#drawer-check:checked ~ .drawer-close p {
  left: 250%; /* 閉じるための要素を画面内へ */
  display: block;
  z-index: 999;
  position: relative;
  font-size: 1rem;
  bottom: 30px;
}
#drawer-check:checked ~ .menu-button p {
  /* 閉じるための要素を画面内へ */
  display: none;
}
/*menu終わり*/
.scroll-warapper {
  position: relative;
  top: 50px;
}
.scroll {
  margin:auto 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
}
.scroll img {
  animation: scroll 2.0s infinite;
	height:auto;
	width:auto;
}
@keyframes scroll {
  0% {
    transform: rotate(-0deg) translate(0, 0);
  }
  80% {
    transform: rotate(-0deg) translate(0px, 20px);
  }
  0%, 80%, 100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
.section-about {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  text-align: center;
  margin: 5% auto 0;
}
.background-warapper {
  background-color: #FBE9CD;
  border-radius: 52px;
  width: 100%;
}
.about-bigheadline {
  margin: 0;
	width:auto;
}
.about-bigheadline-warapper {
  display: flex;
  justify-content: center;
  gap: 1%;
  padding-top: 85px;
}
.headline-about {
  display: inline-block;
  width: 100%;
	height:auto;
}
.about-paragraph {
  margin-top: 2%;
  width: 50%;
}
.about-describe {
  margin-top: 2%;
  display: inline-block;
}
.section-about-warapper {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.about-illast_salon {
  width: 20%;
	height:auto;
}
.about-illast_couple {
  width: 20%;
	height:auto;
}
.about-illast_salon img {
  width: 100%;
	height:auto;
}
.about-illast_couple img {
  width: 70%;
	height:auto;
  margin: 0 auto;
}
.about-phogaraf {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  gap: 10%;
  width: 1100px;
  margin-top: 30px;
}
.about-phogaraf-salon {
  width: 40%;
}
.about-phogaraf-salon img {
  width: 100%;
	height:auto;
}
.about-phogaraf-salon_second {
  width: 30%;
}
.about-phogaraf-salon_second img {
  width: 100%;
	height:auto;
}
.section-concept {
  text-align: center;
  margin-top: 150px;
}
.concept-bigheadline-illast {
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  flex-direction: row-reverse;
}
.iliastpost {
  padding-left: 1%;
}

.iliastpost, .School{
  width: 10%;
	height:auto;
}
.concept-headline {
  margin-top: 30px;
}
.concept-describe {
  margin-top: 30px;
}
.concept-bigheadline{
	width: 20%;
	height:auto;
}
.concept-content p {
  line-height: 3.0rem;
  text-align: left;
  margin: 10px auto 0;
  display: inline-block;
}
.concept-content {
  width: 1100px;
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.concept-first {
  width: 45%;
  position: relative;
}
.concept-sconod {
  width: 45%;
  position: relative;
}
.concept-third, .concept-fourth {
  width: 45%;
  margin-top: 30px;
  position: relative;
}
.namber {
  position: absolute;
  top: -10%;
}
.section-staff {
  margin: 5% auto 0;
  padding-bottom: 85px;
}
.section-staff p {
  line-height: 3.0rem;
}
.introdaction {
  display: flex;
  align-items: flex-end;
  justify-content: space-evenly;
  margin-top: 30px;
}
#staff{
	width: 12%;
	height:auto;
}
.staff-bigheadline-illast {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row-reverse;
}
.staff-bigheadline-illast img {
  width: 9%;
}
.introdaction-img {
  width: 500px;
}
.introdaction-warapper {
  width: 1100px;
  margin: 0 auto;
}
.introdaction-description {
  margin-bottom: 2%;
  margin-right: 3%;
}
.introdaction-description li {
  margin-bottom: 5%;
}
.introdaction-coment {
 margin: 30px auto 0;
 width: 78%;
}
.section-style {
  margin: 5% auto 0;
}
#style{
	width: 15%;
	height:auto;
}
.staff-bigheadline-illast {
  display: flex;
  justify-content: space-around;
  align-items: baseline;
}
.staff-bigheadline-illast img {
  width: 9%;
}
/*スライダーの設定*/
.sliderArea {
  width: 1100px;
  margin: 40px auto 0;
  padding: 0 25px;
}
.sliderArea.w300 {
  max-width: 300px;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-list {
  width: 100% !important;
  height: 100% !important;
  position: relative !important;
}
.slick-list {
  width: 100% !important;
  height: 100% !important;
  position: relative !important;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}
.slide-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}
.slide-dots li {
  display: inline-block;
  margin: 0 10px;
}
.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}
.slide-dots li button::before {
  background-image: url("asset/design_material/circle_after.png");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  cursor: pointer;
  height: 13.5px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 40px;
  width: 13.5px;
}
.slide-dots li.slick-active button::before {
  background-image: url("asset/design_material/circle.png");
}
button {
  background: none;
  border: none;
  outline: none;
  padding: 0 7px;
}
#menu{
	width: 20%;
	height:auto;
	margin: 0 auto;
}
.menu-bigheadline-illast {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.menu-bigheadline-illast img {
  width: 9%;
}
.menu-illast {
  position: absolute;
  bottom: 5%;
  width: 80%;
}
.section-menu {
  width: 1100px;
  margin: 5% auto 0;
}
.section-cut-menu-werapper {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  gap: 3% 5%;
  position: relative;
}
.section-cut-menu-werapper ul li {
  padding: 0.5rem;
  text-decoration: none;
}
.cut-menu {
  width: 20%;
}
.color-menu {
  width: 30%;
}
.perm-menu {
  width: 30%;
}
.other-menu, .staighting-menu {
  margin-top: 2%;
}
.scissors {
  position: absolute;
  left: -9%;
  width: 10%;
}
.hairiron {
  position: absolute;
  left: 5%;
  bottom: 10%;
  width: 10%;
}
.shampoo {
  position: absolute;
  right: 3%;
  bottom: 2%;
  width: 10%;
}
.scissors img {
  width: 50%;
	height:auto;
}
.hairiron img {
  width: 50%;
	height:auto;
}
.shampoo img {
  width: 50%;
	height:auto;
}
.menu-small-headline {
  line-height: 3.5rem;
  border-bottom: dashed #603601;
}
.menu-desiprction {
  margin-top: 30px;
}
.menu-desiprction h5 {
  text-align: center;
  font-size: 3.0rem;
}
.menu-desiprction p {
  line-height: 3.2rem;
}
.menu-desiprction-paraguraf {
  margin-top: 30px;
}
.credit {
  text-align: center;
  margin-top: 10px;
}
.credit p {
  font-size: 2.0rem;
}
.credit img {
  width: 40%;
	height:auto;
  margin: 0 auto;
}
.section-reserve {
  width: 1100px;
  margin: 5% auto 0;
  text-align: center;
}
#reserve{
	width: 20%;
	height:auto;
}
.reserve-bigheadline-illast {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3%;
}
.reserve-bigheadline-illast img {
  width: 5%;
}
.reserve-paraguraf {
  line-height: 2.5rem;
}
.reserve-description-warapper {
  margin-top: 30px;
  position: relative;
}
.iliast_clock {
  position: absolute;
  right: 20%;
	  width: 10%;
  height: 10%;
}
.iliast_phone {
  position: absolute;
  right: 0%;
  left: 20%;
  top: 40%;
	width:auto;
	height:auto;
}
.illast-reserve-warapper img {
  width: auto;
  height: auto;
}
.hottopper-reserve {
  border-radius: 10px 10px 10px 10px;
  background-color: #FF7F29;
  width: 280px;
  height: 70px;
  margin: 30px auto 0;
  position: relative;
}
.hotpepper-button {
  color: #FEF2DB;
  vertical-align: middle;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.section-blog {
  margin: 5% auto 0;
  width: 1100px;
}
#blog{
	width: 20%;
	margin: 0 auto;
}
.blog-bigheadline-illast {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.blog-illast {
  position: absolute;
  width: 80%;
}
.blog-illast img {
  width: 20%;
}
.blog-news {
  width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.blog-img {
 
}
.blog1 img{
	border-radius: 50px;
	width: 330px; 
	height: 210px;
}
.blog-discription {
  margin-left: 8%;	
width:70%;
}
.blog-news p {
  line-height: 2.5rem;
}
.blog-button {
  text-align: center;
  border-radius: 10px 10px 10px 10px;
  background-color: #FF7F29;
  width: 280px;
  height: 70px;
  margin: 30px auto 0;
  position: relative;
}
.more_viwe {
  color: #FEF1DA;
  vertical-align: middle;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.section-blog a {
  margin: 0 auto;
}
.section-access {
  margin: 80px auto 0;
}
.access-bigheadline-illast {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
#access{
	width: 20%;
	height:auto;
	margin: 0 auto;
}
.access-bigheadline-illast img {
  width: 50%;
	height:auto;
}
.access-illast {
  position: absolute;
  bottom: 5%;
  right: 0%;
  width: 25%;
	height:auto;
}
.accsess-warapper {
  margin: 50px auto 0;
  width: 1100px;
  position: relative;
}
.katusika_illast {
  position: absolute;
  bottom: 5%;
  left: -5%;
}
.accsess-praguraf {
  width: 95%;
  margin: 0 auto;
}
.accsess-warapper iframe {
  width: 95%;
  margin: 30px auto 0;
}
.accsess-warapper p {
  line-height: 2.5rem;
}
footer {
  padding: 1% 0;
}
.section-footer {
  margin: 5% auto 0;
  width: 100%;
}
.section-footer img {
  width: 100%;
}
.copy_light {
  text-align: center;
  margin-top: 1%;
}

/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 767px) {
  .post-link {
    width: 100%;
  }
}
/*ーーーーーーーーーーーーーーーータブレットレスポンシブーーーーーーーーーーーーーーーーー*/
@media(max-width: 1025px) {
  .main-visual {
    background-image: url("asset/design_material/main_visual_mobilex2.png");
    background-size: 100%;
    object-fit: cover;
    width: 100vw;
    max-width: 100%;
    height: 90%;
    max-height: 90%;
    /*margin-left: calc(-50vw + 50%);*/
  }
  .main-logo {
    width: 70%;
  }
  .sicssors1 {
    width: 13%;
	  	height:auto;
  }
  .sicssors2 {
    width: 10%;
	  	height:auto;
  }

  .reserve-button-warapper {
    background-color: #FF7F29;
    border-radius: 50%;
    margin-right: 10%;
    height: 105px;
    width: 105px;
    position: absolute;
    top: auto;
    right: 1%;
    opacity: 100%;
  }
		.scroll-warapper {
    top: 10px;
}
  .about-phogaraf {
    width: 90%;
	  	height:auto;
  }
  .concept-content {
    width: 90%;
	  	height:auto;
  }
  .introdaction-warapper {
    width: 90%;
	  	height:auto;
  }
  .section-staff p {
    width: 90%;
    margin: 0 auto;
  }
  .sliderArea {
    width: 100%;
  }
  .section-menu {
    width: 90%;
    margin: 5% auto 0;
  }
  .section-cut-menu-werapper {
    justify-content: flex-start;
  }
  .scissors img {
    width: 38%;
	  	height:auto;
  }
  .cut-menu {
    width: 50%;
	  	height:auto;
  }
  .color-menu {
    width: 68%;
  }
  .perm-menu {
    width: 70%;
  }
  .other-menu {
    width: 70%;
  }
  .staighting-menu {
    width: 70%;
  }
  .scissors {
    position: absolute;
    left: 75%;
    width: 24%;
  }
  .hairiron {
    position: absolute;
    left: 76%;
    top: 20%;
    width: 22%;
	  	height:auto;
  }
  .shampoo {
    position: absolute;
    right: 3%;
    bottom: 5%;
    width: 16%;
	  	height:auto;
  }
  .iliast_phone {
	  width:auto;
	  	height:auto;
    position: absolute;
    right: 0%;
    left: 14%;
    top: 40%;
  }
  .iliast_clock {
    position: absolute;
    right: 17%;
  }
  .menu-desiprction p {
    line-height: 3.2rem;
    text-align: center;
  }
  .credit img {
    width: 55%;
    margin: 0 auto;
  }
  .section-reserve {
    width: auto;
    margin: 5% auto 0;
    text-align: center;
  }
  .section-blog {
    width: auto;
  }
  .blog-news {
    width: auto;
	  	height:auto;
    flex-direction: column;
  }
  .blog-img {
    width: 80%;
	  	height:auto;
    margin: 0 auto;
  }
  .blog-discription {
    margin-left: 15%;
  }
  .accsess-warapper {
    width: 80%;
  }
  .katusika_illast {
    display: none;
  }
}
/*ーーーーーーーーーーーーーーーースマホレスポンシブーーーーーーーーーーーーーーーーー*/
@media(max-width:430px) {
  body {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.4rem;
    text-align: left;
  }
  h3 {
    font-size: 6rem;
  }
  h5 {
    font-size: 2.5rem;
  }
  h6 {
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3.0rem;
    line-height: 5.0rem;
  }
  .mobile {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  .first-viwe-section {
    height: 80vh;
  }
  .main-logo {
    width: 95%;
    margin: 3% auto 0
  }
  .main-sub_title {
    text-align: center;
    margin: 1% 0 0 0;
    font-size: 2.0rem;
  }
  .mainlogo-warapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sicssors1 {
    width: 15%;
	  	height:auto;
  }
  .sicssors2 {
    width: 12%;
	  	height:auto;
  }
	.dryaa {
    top: -21%;
    right: -23%;
    width: 45%;
			height:auto;
}
  .reserve-button-warapper {
    margin-right: 1%;
    height: 100px;
    width: 100px;
    top: 22%; /*位置指定*/
    right: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    ;
  }
  .reserve-button-warapper img {}
  .main-sub_title {
    font-size: 5.5vw;
  }
  /*ーーーーーーーーーーーーーーーーメニューボタンーーーーーーーーーーーーーーーーー*/
  .menu-button {
    left: 5%;
    top: -15px;
  }
  .drawer-item p {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 3.0rem;
  }
  .drawer-list {
    display: flex;
    line-height: 5.0rem;
    flex-direction: row;
    align-items: center;
    position: absolute;
    top: 15%;
    left: 3%;
    width: 95%;
	  
  }
  ss .drawer-paragulaf-warapper {
    width: 80%;
  }
  .drawer-close {
    top: 10%;
    position: absolute;
  }
  #drawer-check:checked ~ .drawer-close {
    left: 0; /* 閉じるための要素を画面内へ閉じるボタンを上に */
    top: -160%;
  }
  #drawer-check:checked ~ .menu-button {
   top: -115px;
    position: relative;
  }
  #drawer-check:checked ~ .close_paraguraf {
    left: 60%; /* 閉じるという文字を表示*/
    display: block;
  }
  #drawer-check:checked ~ .drawer-close p {
    left: 63%;
    display: block;
    z-index: 999;
    position: relative;
    font-size: 1rem;
    bottom: 25%;
  }
  .drawer-list_img img {
    width: 90%;
  }
  .main-visual {
    background-image: url("asset/design_material/main_visual_mobile.png");
    background-size: 100%;
    object-fit: cover;
    width: 100vw;
    max-width: 100%;
    height: 90%;
    max-height: 90%;
    /*margin-left: calc(-50vw + 50%);*/
    margin-top: 5%;
  }
  .background-warapper {
    margin-top: 10%;
  }
  .about-bigheadline-warapper {
    display: flex;
    justify-content: center;
    gap: 3%;
    padding-top: 50px;
    align-items: center;
  }
	.about-bigheadline {
    margin: 0;
    width: 45%;
}
	.scroll-warapper {
    position: relative;
    top: 10px;
}
  .scroll {
    margin-top: 5%;
  }
  .section-about-warapper {
    width: 100%;
  }
  .about-paragraph {
    margin-top: 2%;
    width: 100%;
  }
  .mobile_illast {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
	  	height:auto;
    margin: 0 auto;
  }
  .about-illast_salon {
display:none;
  }
  .about-illast_couple {
  display:none;
  }
  .about-phogaraf {
    display: block;
    margin: 0 auto;
    gap: 10%;
    width: 100%;
    margin-top: 30px;
  }
  .about-describe {
    line-height: 3.5rem;
  }
  .about-phogaraf-salon {
 width: 100%;
    margin: 0 auto
  }
  .about-phogaraf-salon img {
    width: 70%;
    margin-left: 30%;
  }
  .about-phogaraf-salon_second {
    width: 100%
  }
  .about-phogaraf-salon_second {
    width: 60%;
    margin: 10%;
  }
  .section-concept {
    text-align: center;
    margin-top: 70px;
  }
  .iliastpost, .School {
    width: 18%;
}
	.concept-bigheadline {
    width: 40%;
}
  .concept-describe {
    margin-top: 20px;
    line-height: 2.8rem;
  }
  .concept-content {
    width: 100%;
    margin: 30px auto 0;
    display: flex;
    flex-wrap: wrap;
  }
  .concept-first {
    width: 95%;
  }
  .concept-sconod {
    width: 95%;
    margin-top: 30px;
  }
  .concept-third {
    width: 95%;
  }
  .concept-fourth {
    width: 95%;
    margin-top: 30px;
  }
	#staff {
    width: 30%;
}
  .staff-bigheadline-illast img {
    width: 15%;
  }
  .introdaction-warapper {
    width: 100%;
    margin: 0 auto;
  }
  .introdaction {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    margin-top: 30px;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  .introdaction-img {
    width: 95%;
    margin: 0 auto;
  }
  .introdaction-description {
    margin: 0 auto;
  }
  .introdaction-description {
    margin: 5% auto 0;
  }
  .introdaction-coment {
    margin: 5% auto 0;
    width: 95%;
  }
	#style {
    width: 40%;
}
  .sliderArea {
    width: 100%;
    margin: 40px auto 0;
    padding: 0 25px;
  }
  .section-menu {
    width: 100%;
    margin: 80px auto 0;
  }
  .section-cut-menu-werapper {
    margin-top: 10px;
    padding-left: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
    gap: 3% 5%;
    position: relative;
  }
	#menu {
    width: 40%;
}
  .menu-illast {
    position: absolute;
    bottom: 5%;
    width: 79%;
    left: 5%;
  }
  .menu-bigheadline-illast img {
    width: 15%;
  }
  .cut-menu {
    width: 60%;
  }
  .color-menu {
    width: 77%;
  }
  .perm-menu {
    width: 85%;
  }
  .staighting-menu {
    width: 81%;
  }
  .other-menu {
    width: 76%;
  }
  .scissors {
    position: absolute;
    left: 75%;
    width: 24%;
  }
  .hairiron {
    position: absolute;
    left: 76%;
    top: 20%;
    width: 22%;
  }
  .shampoo {
    position: absolute;
    right: 3%;
    bottom: 5%;
    width: 16%;
  }
  .menu-desiprction h5 {
    text-align: center;
    font-size: 2.0rem;
    margin-bottom: 10px;
  }
  .menu-desiprction-paraguraf {
    margin-top: 5%;
  }
  .menu-desiprction p {
    line-height: 2.8rem;
    text-align: center;
    width: 90%;
    margin: 0 auto;
  }
	#reserve {
    width: 45%;
}
  .credit img {
    width: 70%;
    margin: 0 auto;
  }
  .credit p {
    font-size: 1.4rem;
    line-height: 3.0rem;
  }
  .section-reserve {
    width: 100%;
    margin: 80px auto 0;
    text-align: center;
  }
  .reserve-description-warapper {
    margin-top: 10px;
    position: relative;
  }
  .reserve-description-warapper p {
    line-height: 2.8rem;
  }
  .reserve-bigheadline-illast img {
    width: 11%;
  }
  .hottopper-reserve {
    border-radius: 10px 10px 10px 10px;
    background-color: #FF7F29;
    width: 194px;
    height: 50px;
    margin: 30px auto 0;
    position: relative;
  }
	#blog {
    width: 40%;
}
  .section-blog {
    margin: 5% auto 0;
    width: 100%;
  }
  .blog-illast {
    width: 40%;
    left: 5%;
  }
  .blog-illast img {
    width: 60%;
  }
  .blog-news {
    width: 100%;
    margin: 10px auto 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
  }
  .blog-button {
    text-align: center;
    border-radius: 10px 10px 10px 10px;
    background-color: #FF7F29;
    width: 200px;
    height: 50px;
    margin: 30px auto 0;
    position: relative;
  }
	#access {
    width: 45%;
}
  .accsess-warapper {
    margin: 10px auto 0;
    width: 100%;
    position: relative;
  }
  .access-bigheadline-illast img {
    width: 80%;
  }
  .accsess-praguraf {
    width: 90%;
    margin: 0 auto;
  }
  .accsess-warapper iframe {
    width: 90%;
    margin: 30px auto 0;
    height: 30vh;
  }
  .slick-slide img {
    width: 100%;
    height: auto;
  }
  .section-footer {
    margin-top: 80px;
  }
	
  /*ーーーーーーーーーーーーーーーースマホレスポンシブ（SE）ーーーーーーーーーーーーーーーーー*/
  @media(max-width: 375px) {
    .first-viwe-section {
      height: 90vh;
    }
    .about-bigheadline-warapper {
      display: flex;
      justify-content: center;
      gap: 3%;
      align-items: center;
    }
    .scroll {
      display: none;
    }
  }
}